Nukeviet 4.0 Официальный

Nukeviet 4.0 Официальный

Обязательные требования к серверной среде

  • Операционные системы: Unix (Linux, Ubuntu, Fedore ...) или для Windows
  • PHP: PHP 5.5 или более поздняя версия.
  • MySQL: MySQL 5.5 или более поздняя версия

Руководство по установке, модернизации, поддержки использования смотрите анонс релиза здесь !
  информация о загрузке
Наименование:
Nukeviet 4.0 Официальный
Версия:
4.0.29
Автор:
нет данных
Сайт автора:
нет данных
Категория:
NukeViet 4.0
Опубликовано:
11/08/2016 21:18
Обновлено:
09/09/2016 16:57
Опубликовал:
marakon
Copyright:
GNU
Размер:
9.58 MB
Просмотров:
299
Загрузок:
1
С сайта нюкевиет - русскоязычный сайт:
   Рейтинг
Ваш Рейтинг файла?
Пожалуйста, нажмите на звезды, чтобы оценить файл

  Комментарии Читателей

Код   
Вы не пользовались панелью управления сайтом слишком долго, нажмите здесь, чтобы остаться залогиненными в СУС. Система будет ожидать: 60 Секунд